include::include/header.adoc[]

== Name

bite-redmine-get - get issues

== Synopsis

*bite redmine <get|g>* [<options>] <ids>::
    Fetch and output issues.

*bite redmine <get|g>* [-h|--help]::
    Output help information.

== Description

Get issues.

include::include/global-options.adoc[]

== Get options

*-C, --no-comments*::
    Disable comments.

*-b, --browser*::
    Open in a browser.
+
This uses `$BROWSER` to open URLs, falling back to `xdg-open` if undefined.

== Arguments

<ids>::
    IDs of issues to fetch.
+
Taken from standard input when `-`.

== Examples

.Get issue 123:
 bite redmine get 123

.Get issue 123 and only output field values:
 bite redmine get 123 -C

.Get all open issues created in the last day:
 bite redmine search -c 1d -f id | bite redmine get -

== See Also

linkcmd:bite-redmine[1]
